Log in or register to post comments

Unity 3.3 compatibility!

March 1, 2011 - 11:52am #1

Hi there,
This is my first post here, I'm just curious, has anybody tried QAR on the new update?

Thanks in advance

Re: Unity 3.3 compatibility!

March 1, 2011 - 12:33pm #3

Ok, great news.

Thank you very much

Re: Unity 3.3 compatibility!

March 1, 2011 - 12:27pm #2

I've been using 3.3, and it seems to work just fine. You will still need to apply the QCAR Unity 3.2 patch to your project. Please let us know if you run into any issues!

- Kim

Log in or register to post comments